# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Style Inspector.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.


# LOCALIZATION NOTE (rule.status): For each style property the panel shows
# the rules which hold that specific property. For every rule, the rule status
# is also displayed: a rule can be the best match, a match, a parent match, or a
# rule did not match the element the user has highlighted.
rule.status.BEST=En iyi eşleşme
rule.status.MATCHED=Eşleşen
rule.status.PARENT_MATCH=Üst eşleşme

# LOCALIZATION NOTE (rule.sourceElement, rule.sourceInline,
# rule.sourceConstructed): For each style property the panel shows the rules
# which hold that specific property.
# For every rule, the rule source is also displayed: a rule can come from a
# file, from the same page (inline), from a constructed style sheet
# (constructed), or from the element itself (element).
rule.sourceInline=satır içi
rule.sourceConstructed=yapılandırıldı
rule.sourceElement=eleman

# LOCALIZATION NOTE (rule.inheritedFrom): Shown for CSS rules
# that were inherited from a parent node. Will be passed a node
# identifier of the parent node.
# e.g "Inherited from body#bodyID"
rule.inheritedFrom=%S üzerinden alındı

# LOCALIZATION NOTE (rule.keyframe): Shown for CSS Rules keyframe header.
# Will be passed an identifier of the keyframe animation name.
rule.keyframe=Keyframe %S

# LOCALIZATION NOTE (rule.userAgentStyles): Shown next to the style sheet
# link for CSS rules that were loaded from a user agent style sheet.
# These styles will not be editable, and will only be visible if the
# devtools.inspector.showUserAgentStyles pref is true.
rule.userAgentStyles=(kullanıcı istemcisi)

# LOCALIZATION NOTE (rule.pseudoElement): Shown for CSS rules
# pseudo element header
rule.pseudoElement=Pseudo elemanlar

# LOCALIZATION NOTE (rule.selectedElement): Shown for CSS rules element header if
# pseudo elements are present in the rule view.
rule.selectedElement=Bu eleman

# LOCALIZATION NOTE (rule.warning.title): When an invalid property value is
# entered into the rule view a warning icon is displayed. This text is used for
# the title attribute of the warning icon.
rule.warning.title=Geçersiz özellik değeri

# LOCALIZATION NOTE (rule.warningName.title): When an invalid property name is
# entered into the rule view a warning icon is displayed. This text is used for
# the title attribute of the warning icon.
rule.warningName.title=Geçersiz özellik adı

# LOCALIZATION NOTE (rule.filterProperty.title): Text displayed in the tooltip
# of the search button that is shown next to a property that has been overridden
# in the rule view.
rule.filterProperty.title=Bu özelliği içeren kuralları filtrele

# LOCALIZATION NOTE (rule.empty): Text displayed when the highlighter is
# first opened and there's no node selected in the rule view.
rule.empty=Hiçbir eleman seçilmedi.

# LOCALIZATION NOTE (rule.variableValue): Text displayed in a tooltip
# when the mouse is over a variable use (like "var(--something)") in
# the rule view.  The first argument is the variable name and the
# second argument is the value.
rule.variableValue=%S = %S

# LOCALIZATION NOTE (rule.variableUnset): Text displayed in a tooltip
# when the mouse is over a variable use (like "var(--something)"),
# where the variable is not set.  the rule view.  The argument is the
# variable name.
rule.variableUnset=%S ayarlanmamış

# LOCALIZATION NOTE (rule.selectorHighlighter.tooltip): Text displayed in a
# tooltip when the mouse is over a selector highlighter icon in the rule view.
rule.selectorHighlighter.tooltip=Bu seçiciyle eşleşen tüm elemanları işaretle

# LOCALIZATION NOTE (rule.colorSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a color swatch in the rule view.
rule.colorSwatch.tooltip=Renk seçiciyi açmak için tıklayın. Renk biçimini değiştirmek için Shift+tıklayın

# LOCALIZATION NOTE (rule.bezierSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a cubic-bezier swatch in the rule view.
rule.bezierSwatch.tooltip=Zamanlama işlevi editörünü açmak için tıklayın

# LOCALIZATION NOTE (rule.filterSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a filter swatch in the rule view.
rule.filterSwatch.tooltip=Filtre editörünü açmak için tıklayın

# LOCALIZATION NOTE (rule.angleSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a angle swatch in the rule view.
rule.angleSwatch.tooltip=Açı biçimini değiştirmek için Shift+tıklayın

# LOCALIZATION NOTE (rule.flexToggle.tooltip): Text displayed in a tooltip
# when the mouse is over a Flexbox toggle icon in the rule view.
rule.flexToggle.tooltip=Flexbox vurgulayıcısını açıp kapatmak için tıklayın

# LOCALIZATION NOTE (rule.gridToggle.tooltip): Text displayed in a tooltip
# when the mouse is over a CSS Grid toggle icon in the rule view.
rule.gridToggle.tooltip=CSS Grid vurgulayıcısını açıp kapatmak için tıklayın

# LOCALIZATION NOTE (rule.filterStyles.placeholder): This is the placeholder that
# goes in the search box when no search term has been entered.
rule.filterStyles.placeholder=Stilleri filtrele

# LOCALIZATION NOTE (rule.addRule.tooltip): This is the tooltip shown when
# hovering the `Add new rule` button in the rules view toolbar.
rule.addRule.tooltip=Yeni kural ekle

# LOCALIZATION NOTE (rule.togglePseudo.tooltip): This is the tooltip
# shown when hovering over the `Toggle Pseudo Class Panel` button in the
# rule view toolbar.
rule.togglePseudo.tooltip=Pseudo-class’ları aç/kapat

# LOCALIZATION NOTE (rule.classPanel.toggleClass.tooltip): This is the tooltip
# shown when hovering over the `Toggle Class Panel` button in the
# rule view toolbar.
rule.classPanel.toggleClass.tooltip=Class’ları aç/kapat

# LOCALIZATION NOTE (rule.classPanel.newClass.placeholder): This is the placeholder
# shown inside the text field used to add a new class in the rule-view.
rule.classPanel.newClass.placeholder=Yeni class ekle

# LOCALIZATION NOTE (rule.classPanel.noClasses): This is the text displayed in the
# class panel when the current element has no classes applied.
rule.classPanel.noClasses=Bu elemana ait class yok

# LOCALIZATION NOTE (rule.printSimulation.tooltip):
# This is the tooltip of the print simulation button in the Rule View toolbar
# that toggles print simulation.
rule.printSimulation.tooltip=Bu sayfa için yazdırma simülasyonunu aç/kapat

# LOCALIZATION NOTE (rule.colorSchemeSimulation.tooltip):
# This is the tooltip of the color scheme simulation button in the Rule View
# toolbar that toggles color-scheme simulation.
rule.colorSchemeSimulation.tooltip=Bu sayfa için renk şeması simülasyonunu aç/kapat

# LOCALIZATION NOTE (rule.twistyCollapse.label): The text a screen reader
# speaks when the header of a rule is expanded.
rule.twistyCollapse.label=Daralt

# LOCALIZATION NOTE (rule.twistyExpand.label): The text a screen reader
# speaks when the header of a rule is collapsed.
rule.twistyExpand.label=Genişlet

# LOCALIZATION NOTE (styleinspector.contextmenu.copyColor): Text displayed in the rule
# and computed view context menu when a color value was clicked.
styleinspector.contextmenu.copyColor=Rengi kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyColor.accessKey): Access key for
# the rule and computed view context menu "Copy Color" entry.
styleinspector.contextmenu.copyColor.accessKey=L

# LOCALIZATION NOTE (styleinspector.contextmenu.copyUrl): In rule and computed view :
# text displayed in the context menu for an image URL.
# Clicking it copies the URL to the clipboard of the user.
styleinspector.contextmenu.copyUrl=URL’yi kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyUrl.accessKey): Access key for
# the rule and computed view context menu "Copy URL" entry.
styleinspector.contextmenu.copyUrl.accessKey=U

# LOCALIZATION NOTE (styleinspector.contextmenu.copyImageDataUrl): In rule and computed view :
# text displayed in the context menu for an image URL.
# Clicking it copies the image as Data-URL to the clipboard of the user.
styleinspector.contextmenu.copyImageDataUrl=Resim verisi URL’sini kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyImageDataUrl.accessKey): Access key for
# the rule and computed view context menu "Copy Image Data-URL" entry.
styleinspector.contextmenu.copyImageDataUrl.accessKey=R

# LOCALIZATION NOTE (styleinspector.copyImageDataUrlError): Text set in the clipboard
# if an error occurs when using the copyImageDataUrl context menu action
# (invalid image link, timeout, etc...)
styleinspector.copyImageDataUrlError=Resim verisi URL’si kopyalanamadı

# LOCALIZATION NOTE (styleinspector.contextmenu.toggleOrigSources): Text displayed in the rule view
# context menu.
styleinspector.contextmenu.toggleOrigSources=Asıl kaynakları göster

# LOCALIZATION NOTE (styleinspector.contextmenu.toggleOrigSources.accessKey): Access key for
# the rule view context menu "Show original sources" entry.
styleinspector.contextmenu.toggleOrigSources.accessKey=ö

# LOCALIZATION NOTE (styleinspector.contextmenu.addNewRule): Text displayed in the
# rule view context menu for adding a new rule to the element.
# This should match inspector.addRule.tooltip in inspector.properties
styleinspector.contextmenu.addNewRule=Yeni kural ekle

# LOCALIZATION NOTE (styleinspector.contextmenu.addNewRule.accessKey): Access key for
# the rule view context menu "Add rule" entry.
styleinspector.contextmenu.addNewRule.accessKey=u

# LOCALIZATION NOTE (styleinspector.contextmenu.selectAll): Text displayed in the
# computed view context menu.
styleinspector.contextmenu.selectAll=Tümünü seç

# LOCALIZATION NOTE (styleinspector.contextmenu.selectAll.accessKey): Access key for
# the computed view context menu "Select all" entry.
styleinspector.contextmenu.selectAll.accessKey=ü

# LOCALIZATION NOTE (styleinspector.contextmenu.copy): Text displayed in the
# computed view context menu.
styleinspector.contextmenu.copy=Kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copy.accessKey): Access key for
# the computed view context menu "Copy" entry.
styleinspector.contextmenu.copy.accessKey=K

# LOCALIZATION NOTE (styleinspector.contextmenu.copyLocation): Text displayed in the
# rule view context menu for copying the source location.
styleinspector.contextmenu.copyLocation=Konumu kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyDeclaration): Text
# displayed in the rule view context menu for copying the CSS declaration.
styleinspector.contextmenu.copyDeclaration=Bildirimi kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyPropertyName): Text displayed in
# the rule view context menu for copying the property name.
styleinspector.contextmenu.copyPropertyName=Özellik adını kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyPropertyValue): Text displayed in
# the rule view context menu for copying the property value.
styleinspector.contextmenu.copyPropertyValue=Özellik değerini kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copyRule): Text displayed in the
# rule view context menu for copying the rule.
styleinspector.contextmenu.copyRule=Kuralı kopyala

# LOCALIZATION NOTE (styleinspector.contextmenu.copySelector): Text displayed in the
# rule view context menu for copying the selector.
styleinspector.contextmenu.copySelector=Seçiciyi kopyala
